PDA

View Full Version : Project Build Error



Terry R
03-04-2003, 05:38 PM
I've just started migrating my ISMP 4.5.3 project to ISMP 5 Eval.

I've updated all of the User Input Panels and UserInputPanel Conditions, but I'm still getting an error message:

Wizard condition place holders must be resolved before building.

The only other conditions I've used are platform conditions. Do these have to be deleted and added back again, too?

Thanks.
--Terry

Terry R
03-04-2003, 05:42 PM
OK, that was premature. Sorry.

I found that I hadn't deleted a couple of the old GenericUserInputPanel conditions, after I'd added the new condition.

Thanks
--Terry